
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  cursor: pointer;
}

/* Modal Content */
.modal-content {
  display: flex;
  flex-direction: column;
  margin: auto;
  align-items: center;

    cursor: default;
    width: 50%;
    max-width: 50em;

}

.modal-content img {
  width: 100%;
}
/* The Close Button */
.close {
  display: flex;
  text-align: right;
  position: absolute;
  color: white;
  font-size: 2em;
  font-weight: bold;
  text-shadow:
  -1px -1px 0 #000,
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
